php 5.3.2. E php 5.2.x?

Davide D'Amico davide.damico a gmail.com
Mar 13 Apr 2010 12:51:51 CEST


Ma anziché TOGLIERE il php-5.2.12 in favore del 5.3.x, non era meglio
TOGLIERE il php-4.x
e AGGIUNGERE php-5.3.x? Non vedo cosa sarebbe rimasto in più.
Ok, quelli che usa(va)no il php4 si sarebbero offesi, ma tanto non c'è
più php4 nel sito php.net,
quindi avrebbero avuto pochi motivi per incacchiarsi.

In my opinion.

d.

Il 13 aprile 2010 12.29, Riccardo Torrini <riccardo a torrini.org> ha scritto:
> On Tue, Apr 13, 2010 at 12:15:00PM +0200, Davide D'Amico wrote:
>
>> ... e non vedra` mai il php-5.2.13.
>> Ma perche` non e` stato tolto il php-4 che non
>> e` piu` presente su php.net?
>
> Rispondo di nuovo io perche` non e` iscritto:
> -----8<-----[ log of xmpp chat with alexdupre ]-----8<-----
> Non conveniva aprire un altro branch / creare un altro port?
>
> nessuno si e' offerto di mantenere 80 nuovi port
> e supportare 3 branch diversi in bsd.php.mk
> -----8<-----
>
>
> --
> Riccardo. ( http://www.GUFI.org/~vic/ )
> _______________________________________________
> Esperti mailing list
> Esperti a gufi.org
> http://mailman.gufi.org/mailman/listinfo/esperti
>



-- 
d.


Maggiori informazioni sulla lista Esperti